Bug 401331 - transifex for system-config-netboot
transifex for system-config-netboot
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-27 11:51 EST by Radek Brich
Modified: 2013-07-02 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-05 05:34:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Brich 2007-11-27 11:51:35 EST
Module name: system-config-netboot
Description: A network booting/install configuration utility
Project webpage: https://hosted.fedoraproject.org/projects/system-config-netboot/
VCS: svn+ssh://svn.fedoraproject.org//svn/hosted/system-config-netboot/
File filter: po/.*\.po
Web front-end to VCS:
http://svn.fedoraproject.org/svn/hosted/system-config-netboot/trunk/

Thanks
Comment 1 Radek Brich 2008-01-04 18:14:46 EST
I added 'transif' user to project group.
Updated request follows.

Module name: system-config-netboot
Description: A network booting/install configuration utility
Project webpage: https://hosted.fedoraproject.org/system-config-netboot/
VCS: svn+ssh://svn.fedoraproject.org/svn/system-config-netboot/trunk/
File filter: .*/po/.*\.po
Web front-end to VCS: 
http://svn.fedoraproject.org/svn/system-config-netboot/trunk/
Comment 2 Dimitris Glezos 2008-01-05 05:34:51 EST
Updated the statistics page (should be live in the next cronned update), added
the module to Transifex and sent a successful test commit.

Please send a quick email to fedora-trans-list to let the translators know that
the module has moved and that they can now submit translations through Tx.

Closing bug report.
Comment 3 Dimitris Glezos 2008-01-05 05:38:22 EST
Oh, one other thing: in case you want to remove the module completely from the
elvis to avoid confusion, you might want to open a ticket on Fedora
infrastructure and/or let ccheng/ankit know.

Note You need to log in before you can comment on or make changes to this bug.